Subject: Re: [TR] Back at it

From: DAVID MASSEY <[email-masked]>
Date: Fri, 31 Oct 2025 11:31:35 +0000 (UTC)

--===============6326810559402912711==
	boundary="----=_Part_2871150_614630783.1761910295775"

------=_Part_2871150_614630783.1761910295775
Content-Transfer-Encoding: quoted-printable

Welcome back and congrats on all of your other accomplishments.=C2=A0 I can=
't help you with your Miata seats but feel free to continue to ask question=
s as you go along.
Dave=20

=20

    On Thursday, October 30, 2025 at 10:21:24 PM CDT, Jim Wallace <grandfat=
[email-masked]> wrote:  =20

 Hi folks,I was active here in the early 2000s as I worked on my 60 3a, but=
 it ended up on the back burner while I did things like raise kids, get div=
orced, get married, get sidetracked by VW campers, build a house, move, ret=
ire, build a garage, etc.It's out of storage and back home now, and I'm pla=
nning to finish it this winter so will likely be coming here with questions=
 again.Here's the first one: I have Miata seats to install, but it sure see=
ms like a mighty tight fit, width wise. Clearly I need to make some kind of=
 standoffs to raise them enough to make it work - can anyone provide guidan=
ce on height and position?(I replaced the original floors with some I made =
out of 20 gauge, so I don't have any of the original mounting points.)Thank=
s!** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs=C2=A0 http://www.team.net/a=
rchive

[email-masked]
 =20
------=_Part_2871150_614630783.1761910295775
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="ydp391adaf0yahoo-style-wrap" style="font-family:Arial, Helvetica, sans-serif;font-size:16px;"><div><div dir="ltr" data-setdir="false">Welcome back and congrats on all of your other accomplishments.&nbsp; I can't help you with your Miata seats but feel free to continue to ask questions as you go along.</div><div><br></div><div class="ydp391adaf0signature"><div style="color: black; font-style: normal; font-size-adjust: none; font-weight: normal; font-stretch: normal; font-size: 12pt; line-height: normal; font-family: Arial, Helvetica, sans-serif;"><div style="color: black; font-style: normal; font-size-adjust: none; font-weight: normal; font-stretch: normal; font-size: 12pt; line-height: normal; font-family: Arial, Helvetica, sans-serif;"><div><font size="4">Dave <br></font></div><div><span style="font-size:10.0pt;font-family:sans-serif;color:black;"><br></span></div><br></div></div></div></div>
        <div><br></div><div><br></div>
        
        </div><div id="ydpc79e7effyahoo_quoted_2147107076" class="ydpc79e7effyahoo_quoted"><div class="ydpc79e7effyahoo-style-wrap" style="font-family:Arial, Helvetica, sans-serif;font-size:16px;">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a;">
                
                <div class="ydpc79e7effquoted-text-header">
                        On Thursday, October 30, 2025 at 10:21:24 PM CDT, Jim Wallace &lt;[email-masked]&gt; wrote:
                    </div>
                </div><div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a;border-left: 1px solid #ccc;padding-left: 8px;margin: 0px 0px 0px 8px" class="ydpc79e7effinline_reply_quote_container" data-split-quote-node="true">
                <div><br></div><div><br></div>
                <div><div id="ydpc79e7effyiv4819927177"><div>Hi folks,<div>I was active here in the early 2000s as I worked on my 60 3a, but it ended up on the back burner while I did things like raise kids, get divorced, get married, get sidetracked by VW campers, build a house, move, retire, build a garage, etc.</div><div>It's out of storage and back home now, and I'm planning to finish it this winter so will likely be coming here with questions again.</div><div>Here's the first one: I have Miata seats to install, but it sure seems like a mighty tight fit, width wise. Clearly I need to make some kind of standoffs to raise them enough to make it work - can anyone provide guidance on height and position?</div><div>(I replaced the original floors with some I made out of 20 gauge, so I don't have any of the original mounting points.)</div><div>Thanks!</div></div>
</div>** <a href="mailto:[email-masked]" rel="nofollow" target="_blank">[email-masked]</a> **<br><br>Donate: <a href="http://www.team.net/donate.html" rel="nofollow" target="_blank">http://www.team.net/donate.html</a><br>Archive: <a href="http://www.team.net/pipermail/triumphs" rel="nofollow" target="_blank">http://www.team.net/pipermail/triumphs</a>&nbsp; <a href="http://www.team.net/archive" rel="nofollow" target="_blank">http://www.team.net/archive</a><br><br>Unsubscribe/Manage: <a href="http://autox.team.net/mailman/options/triumphs/[email-masked]" rel="nofollow" target="_blank">http://autox.team.net/mailman/options/triumphs/[email-masked]</a><br></div>
            </div>
        </div></div></body></html>
------=_Part_2871150_614630783.1761910295775--

--===============6326810559402912711==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============6326810559402912711==--